Comment 20 for bug 22336

Yes, 2.6.12-9 k8 ubuntu stock kernel. I've been always running ubuntu latest kernel